<?php
session_start();
ob_start();
require "../model/configuration.php";
if(isset($_POST['update']))
{
$id = $_POST['sal_id'];
$daily=$_POST['stff_vage'];
$basic = $_POST['stff_sal'];
$db->execute("update staff_salary set basic_salary='$basic', amount='$daily' where id='$id'");
}
header("location:../Pages/staff_salary.php");
?>